[MonoDevelop] more compilation problems

John Luke jluke@users.sourceforge.net
Wed, 21 Jan 2004 16:47:10 -0500

On Wed, 2004-01-21 at 20:12 +0000, tom potts wrote:
> I've now got the lates GTK# from CVS and tried the
> latest mono but that wont build (corlib.dll problems)
> so regressed to the last Red-carpet version:

Unfortunately, you will have to use cvs or wait for Mono 0.30 which will
be coming out in the not too distant future.  There are things that will
not work with 0.29.